PHP ��U
前一頁 |  | 下一頁

# ZipArchive::renameIndex

(no version information, might be only in CVS)

ZipArchive::renameIndex -- Renames an entry defined by its index

## Description

bool ZipArchive::renameIndex ( int index, string newname )

Renames an entry defined by its index.

## Parameters

index

  Index of the entry to rename.

newname

  New name.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Rename one entry

`<?php $zip = new ZipArchive; $res = $zip->open('test.zip') if ($res === TRUE) { $zip->renameIndex(2,'newname.txt'); $zip->close(); } else { echo 'failed, code:' . $res; } ?>`

前一頁 | 內容 | 下一頁
ZipArchive::open | 上一層 | ZipArchive::renameName